## libalgorithm-munkres-perl 0.08

=== debian/changelog ===
libalgorithm-munkres-perl (0.08-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalgorithm-munkres-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:50:59 +0000

libalgorithm-munkres-perl (0.08-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Upstream-
    Maintainer => Upstream-Contact)
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:21:31 +0100

libalgorithm-munkres-perl (0.08-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:28 +0200

libalgorithm-munkres-perl (0.08-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * use source format '3.0 (quilt)'
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:42:14 +0000

libalgorithm-munkres-perl (0.08-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Charles Plessy
    <plessy@debian.org>); Charles Plessy <plessy@debian.org> moved to
    Uploaders.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * Minor changes to debian/copyright.
  * Mention module name in description.
  * Do no longer install README (copy of POD documentation).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 17:57:31 +0200

libalgorithm-munkres-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #505990).

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Nov 2008 23:13:34 +0900
