=== debian/control ===
Source: libalgorithm-munkres-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-munkres-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-munkres-perl.git
Homepage: https://metacpan.org/release/Algorithm-Munkres
Testsuite: autopkgtest-pkg-perl

Package: libalgorithm-munkres-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: extension for Munkres' solution to Assignment problem
 The Algorithm::Munkres module extends the solution of Assignment problem
 for square matrices to rectangular matrices by padding zeros. Thus a
 rectangular matrix is converted to square matrix by padding necessary zeros.
 .
 Assignment Problem: Given N jobs, N workers and the time taken by
 each worker to complete a job then how should the assignment of a
 Worker to a Job be done, so as to minimize the time taken.
