=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Munkres   .*/Algorithm-Munkres-v?@ANY_VERSION@@ARCHIVE_EXT@$
